View Single Post
Old 01-10-04, 12:30 PM   #2
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default

You're likely encountering a known AGP related problem with 1.0-5328; the replacement installer available from http://www.sh.nu/download/nvidia/linux-2.4 addresses it.
zander is offline   Reply With Quote